

/* general styles */

.owl-carousel {  }

.swiper-container > div .sec-caption { background-color:rgba(255,255,255,.8); border-top:solid 1px #ccc; position:absolute; bottom:0px; left:0; width:100%; padding-top:5px }
.swiper-container .elm-share-button { width:30px; height:30px; float:left; margin:7px; display:inline-block;  color:#999; font-size:2em; text-align:center;margin-top:5px; }
.swiper-container .elm-share-pinterest:hover { color:#d20001 }
.swiper-container .elm-share-facebook:hover { color:#3B5998 }
.swiper-container .elm-share-twitter:hover { color:#4099FF }
.swiper-container .elm-share-mail:hover { color:#111 }

/* dress trend styles */
.swiper-container .elm-name {color: black; font-size:.70em; font-weight:normal}
.owl-carousel .elm-price {padding:2px;color:black;font-weight:bold;}
.owl-carousel .elm-sale {color:#fff;font-weight:bold;font-size:.6875em;text-align:center;background-color:#38b6c9;position:relative;width:45px;height:45px;border-radius: 50%;}
.owl-carousel .elm-sale.dec-percent { text-transform:uppercase;line-height:.75rem;padding:11px 5px 5px 5px;}
.owl-carousel .elm-sale.on-sale { line-height:45px !important;}
